# Uses of Class
org.eclipse.jface.viewers.ColumnViewerEditorDeactivationEvent

Packages that use ColumnViewerEditorDeactivationEvent
Package
Description
org.eclipse.jface.viewers
Provides a framework for viewers, which are model-based content adapters for SWT widgets.

## Uses of ColumnViewerEditorDeactivationEvent in org.eclipse.jface.viewers

Methods in org.eclipse.jface.viewers with parameters of type ColumnViewerEditorDeactivationEvent
Modifier and Type
Method
Description
`abstract void`
ColumnViewerEditorActivationListener.`afterEditorDeactivated(ColumnViewerEditorDeactivationEvent event)`
Called after an editor is deactivated
`abstract void`
ColumnViewerEditorActivationListener.`beforeEditorDeactivated(ColumnViewerEditorDeactivationEvent event)`
Called before an editor is deactivated
`protected void`
CellEditor.`deactivate(ColumnViewerEditorDeactivationEvent event)`